* {text-decoration: none;margin: 0;padding: 0;box-sizing: border-box;vertical-align: baseline;list-style: none;border: 0;}
body {clear: both;background-color: white;line-height: 100%;height: 100%;font-size: 62.5%;animation: fadeInAnimation ease 2s;animation-iteration-count: 1;animation-fill-mode: forwards;opacity: 0;transition: opacity 5s;}
@keyframes fadeInAnimation {
    0% {
        opacity: 0.3;
    }

    100% {
        opacity: 1;
    }
}
section {display: grid;place-items: center;align-items: center; /*min-height: 100vh;*/ /*meia tela*/}
.hidden {opacity: 0; /*filter:blur(10px);*/transition: all 3s; /*transform: translateX(-100%);*/}
.show {opacity: 1; /*filter: blur(0px);*/transition: all 3s; /*transform: translateX(0);*/}
img, video, embed {max-width: 100%;}
img {margin-bottom: -3px;}
footer {width: 100%;}

.topo-desktop {display: none;}
.subtitulos-desktop {display: none;}
.img-principal{display: none;}
.img-principal-peniana {display: none;}
.img-pelle{display: none;}
.eu-img {display: none;}



.whatsapp-link {position: fixed;width: 60px;height: 60px;bottom: 30px;right: 30px;z-index: 10;background-color: #25d366;color: #fff;border-radius: 50px;text-align: center;font-size: 30px;box-shadow: 1px 1px 2px #888;}
.fa-whatsapp {margin-top: 16px;}

.instagram-link {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 100px;
    right: 30px;
    z-index: 10;
}


.topo-mobile {width: 100%;padding-top: 20px;padding-bottom: 20px;}
.topo-mobile img{width:100%;}
.menu-icone{width:6%;float: right;margin-right: 10px;}
.logo {width: 40%;margin: auto;margin-top: 35px;margin-bottom: 35px;}
#menu-index-mobile {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%; width: 100%;text-align: center;background-color: #e6e7e8;}
#menu-index-mobile a {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 300%;font-size: 18px;font-weight: normal;
	font-family: "Open Sans", sans-serif;color: #7c7c7c;text-decoration: none;display: block;border-bottom-color: silver;border-bottom-style: dashed;border-bottom-width: 1px;padding-bottom: 7px;padding-top: 7px;}
#menu-index-mobile a:hover {text-decoration: none;color: #7c7c7c;}
#animacao{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;line-height:100%;width:100%;}
#animacao img{border:none;width:100%;}


.sobremim {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    width: 80%;
    margin: auto;
    margin-top: 100px;

 
}


.eu-img-mobile {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    width: 80%;
    margin: auto;
}

    .eu-img-mobile img {
        width: 100%;
    }

.eu-txt p {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    text-align: center;
    font-size: 160%;
    color: #634c40;
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    padding-bottom: 20px;
}




.eu-txt {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    padding-top: 40px;
    text-align: center;
    line-height: 180%;
    font-size: 140%;
    color: #634c40;
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}





.titulo {margin: 0;padding: 0;width: 80%;margin: auto;MArGIN-top: 80px;text-align: center;line-height: 100%;}
.titulo p,.titulo-horario p {
        margin: 0px;
        padding: 0px;
	    letter-spacing: 10px;
        text-align: center;
        line-height: 150%;
        font-size: 190%;
        color: #634c40;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 600;
        font-style: normal;
	
    }
.titulo-horario {margin: 0;padding: 0;width: 80%;margin: auto;line-height: 100%;MARGIN-top: 80px;text-align: center;}
.titulo-horario-txt  {
        margin: 0px;
        padding: 0px;
	margin-top: 20px;
	width: 100%;
		        color: #634c40;
	font-size: 150%;
	font-family: "Open Sans", sans-serif;
        font-optical-sizing: auto;
	
        font-weight: 300;
        font-style: normal;

    }

.redes {margin: 0;padding: 0;line-height: 100%;margin-top: 30px;}
.redes img{width: 10%;}

.titulo-paginas-mobile {margin: 0;padding: 0;width: 80%;margin: auto;line-height: 100%;margin-top: 50px;text-align: center;}
.titulo-paginas-mobile h1 {
        margin: 0px;
        padding: 0px;
	    letter-spacing: 10px;
        text-align: center;
        line-height: 100%;
        font-size: 190%;
        color: #634c40;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 600;
        font-style: normal;
    }

.titulo-sub-paginas-mobile {margin: 0;padding: 0;width: 80%;margin: auto;line-height: 100%;margin-top: 50px;text-align: center;}
.titulo-sub-paginas-mobile h1 {
        margin: 0px;
        padding: 0px;
	    letter-spacing: 10px;
        text-align: center;
        line-height: 100%;
        font-size: 90%;
        color: #634c40;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 400;
        font-style: normal;
	
    }

.titulo-sub-paginas-mobile h2 {
        margin: 0px;
        padding: 0px;
	    letter-spacing: 0px;
        text-align: center;
        line-height: 100%;
        font-size: 230%;
        color: #634c40;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 700;
        font-style: normal;
	margin-top: 20px;
	
    }





.titulo-horario-txt p {
    letter-spacing: 0px;
    text-align: center;
    line-height: 120%;
    font-size: 270%;
    color: #634c40;
    font-family: "Cormorant Garamond", serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}


.subtitulo-sub-paginas {
	        margin: 0px;
        padding: 0px;
	width: 100%;
	margin-top: 100px;
    }

.imagem {
	width: 90%;
	margin: auto;
    }
.imagem img{
	width: 100%;
	}

.texto {
	width: 90%;
	margin: auto;
	background-color: white;	
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
		
        text-align: center;
        line-height: 170%;
        font-size: 130%;
        color: #634c40;
        font-style: normal;
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;font-weight: 400;
	
    }


.texto1 {width: 50%;text-align: center;line-height: 170%;margin: auto;
font-size: 110%;color: #634c40;font-style: normal;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;font-weight: 300;margin-top: 100px;}

.sobre-sub-paginas {
	width: 90%;
	margin: auto;
		
	
padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
		background-color: white;
        text-align: left;
        line-height: 180%;
        font-size: 130%;
        color: #634c40;
        font-style: normal;
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
		margin-top: 50px;
}

.sobre-sub-paginas p   {
	    margin: 0px;
    padding: 0px;
    font-size: 140%;
        color: #634c40;
        text-align: center;
        font-style: normal;
	font-weight: 700;
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
	
}







.botao {margin: 0;padding: 0;line-height: 100%;
background-color: #634c40;
	width: 45%;
	margin: auto;
	border-radius: 25px;
	margin-top: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
        color: #ffffff;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 300;
	font-size: 180%;
        font-style: normal;
}

.botao a {color: #ffffff;}


.barra-cima {margin: 0;padding: 0;line-height: 100%;
	width:100%;margin-bottom:25px;
	background-color: #ad886a; height:0.5px;}

.barra-baixo {margin: 0;padding: 0;line-height: 100%;
	width:100%;margin-top:25px;
	background-color: #ad886a; height:0.5px;}


.itens {margin: 0;padding: 0;line-height: 100%;width:90%;margin:auto; margin-top: 50px;}
.item01 {width:100%;text-align: center;margin-bottom: 40px;}
.item02 {width:100%;text-align: center;}

.itens p {
	    letter-spacing: 0px;
        line-height:100%;
        text-align: center;
        line-height: 100%;
        font-size: 240%;
        color: #634c40;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 600;
        font-style: normal;
	    margin-top: 5px;
	
    }




.fundo-geral {
	background-color: #e8e6e6;
}


.sobre-titulo {
    line-height: 100%;
	background-color: #f4f4f4;
        margin-top: 0px;
}
.sobre-titulo h1{
        font-size: 250%;
        color: #634c40;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 700;
        font-style: normal;
	text-align: center;
		padding-top: 15px;
	
 padding-bottom: 15px;

}


.sobre {
    margin: 0px;
    padding: 0px;
    line-height: 180%;
    width: 80%;
	margin: auto;
        
     font-size: 140%;
	text-align: center;
        margin-top: 70px;
	margin-bottom: 70px;
	color: #634c40;
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
	
}
.sobre span{
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
	font-size: 130%;
    font-weight: 600;
    font-style: normal;
}




.sobre2 {
	    margin: 0px;
    padding: 0px;
       
    width: 100%;
	
	text-align: center;
        margin-top: 40px;
}



.sobre2 p  {
    line-height: 100%;
            font-size: 220%;
        color: #634c40;
			font-family: "Open Sans", sans-serif;
    	
        font-optical-sizing: auto;
        font-weight: 800;
        font-style: normal;
	
}




.sobre2 li {line-height: 220%;}
.sobre2 li a {font-size: 120%;color: #634c40;text-decoration: none;
			font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;font-weight: 600;text-decoration: NONE;}


.duvidas {
    width: 90%;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #F8F2EE;
    text-align: left;
    line-height: 180%;
    color: #634c40;
    font-style: normal;
    font-size: 120%;
		font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    margin-top: 50px;
}

    .duvidas p {
        margin: 0px;
        padding: 0px;
        font-size: 160%;
        color: #634c40;
        text-align: center;
        font-style: normal;
        font-weight: 700;
			font-family: "Open Sans", sans-serif;
        font-optical-sizing: auto;
    }

.duvidas span {
    font-size: 120%;
	font-weight: 700;
}






.satisfacao {
    margin: 0px;
    padding: 0px;
    line-height: 160%;
    width: 80%;
	margin: auto;
        color: #634c40;
	padding-top: 20px;
	padding-bottom: 20px;
    padding-left: 20px;
	padding-right: 20px;
	background-color: #c8b5a7;
	text-align: center;
        margin-top: 20px;
	    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
	font-size: 140%;
    font-weight: 300;
    font-style: normal;

	
    
}


.subtitulo {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    width: 90%;
	margin: auto;
	background-color: #c8b5a7;
	margin-bottom: 30px;
}
.subtitulo-last {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    width: 90%;
	margin: auto;
	background-color: #c8b5a7;
}


.subtitulo-txt {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
	    padding-top: 20px;
	padding-bottom: 20px;

}


.subtitulo-txt p,.subtitulo-txt h1{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
	        font-size: 240%;
        color: #634c40;
    	font-family: "Cormorant Garamond", serif;
        font-optical-sizing: auto;
        font-weight: 700;
        font-style: normal;
	text-align: center;
	
}

    .subtitulo-txt li a {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        line-height: 100%;
        font-size: 120%;
        color: #634c40;
		font-family: "Open Sans", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        font-weight: 500;
    }




.subtitulo ul,.subtitulo-last ul {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;line-height: 100%; margin-top: 20px;}

.subtitulo li,.subtitulo-last li {padding-bottom:2%;        font-size: 100%;
        color: #634c40;
        font-style: normal;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;font-weight: 600;}

.subtitulo-img {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
    width: 100%;
}


.banner {
    margin: 0px;
    padding: 0px;
    line-height: 100%;
    width: 90%;
	margin: auto;
	margin-top: 80px;
	
}
.banner img{
    width: 100%;
}



.contato h2{font-size: 160%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 500;line-height: 130%;text-align: center;}
.contato {font-size: 90%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 300;padding-top: 20px;padding-bottom: 20px;padding-left: 20px;line-height: 130%;text-align: center;}
.contato a{font-weight: 500;text-decoration: none;}
.mapa {width: 90%;margin: auto;margin-top: 10px;}


.redes {width: 70%;margin: auto;margin-top: 30px;}
.redes h2{font-size: 130%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 700;text-align: center;}
.icones {margin-top: 10px;}
.redes img {width: 5%;}
.icones p {font-size: 90%;color: #634c40;text-decoration: none;font-family: "Open Sans", sans-serif;font-optical-sizing: auto;
font-weight: 400;text-align: center;margin-bottom: 7px}



.rodape-img {
    margin: 0px;
    padding: 0px;
    line-height: 100%;
    width: 100%;
	margin-top: 80px;
}


.rodape {
    margin: 0px;
    padding: 0px;
    line-height: 100%;
    bottom: 0;
	background-color: #b89f8c;
	width: 100%;
}

.rodape-meio {
    width: 60%;
	margin: auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.rodape-meio img{
    width: 40%;
}

.endereco {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        line-height: 130%;
        font-size: 75%;
        color: white;
        text-align: center;
    	font-family: "Open Sans", sans-serif;
        font-optical-sizing: auto;
        font-style: normal;
        font-weight: 300;
	    width: 50%;
	margin: auto;
	padding-bottom: 10px;
	    
        margin-top: 0px;
    }




